libpoppler-qt4-devel-0.26.5-2.1.mga5.i586.rpm


Advertisement

Description

libpoppler-qt4-devel - Development files for poppler-qt4

Property Value
Distribution Mageia 5.1
Repository Mageia Core Updates i586
Package name libpoppler-qt4-devel
Package version 0.26.5
Package release 2.1.mga5
Package architecture i586
Package type rpm
Installed size 109.48 KB
Download size 34.04 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Development files for poppler-qt4

Alternatives

Package Version Architecture Repository
libpoppler-qt4-devel-0.26.5-2.9.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-qt4-devel-0.26.5-2.8.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-qt4-devel-0.26.5-2.7.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-qt4-devel-0.26.5-2.5.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-qt4-devel-0.26.5-2.4.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-qt4-devel-0.26.5-2.3.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-qt4-devel-0.26.5-2.mga5.i586.rpm 0.26.5 i586 Mageia Core
libpoppler-qt4-devel - - -

Requires

Name Value
devel(libQtCore) -
devel(libQtGui) -
devel(libQtXml) -
devel(libpoppler) -
devel(libstdc++) -
libpoppler-devel == 0.26.5
libpoppler-qt4_4 == 0.26.5
pkgconfig -
pkgconfig(poppler) == 0.26.5

Provides

Name Value
devel(libpoppler-qt4) -
libpoppler-qt4-devel == 0.26.5-2.1.mga5
libpoppler-qt4-devel(x86-32) == 0.26.5-2.1.mga5
pkgconfig(poppler-qt4) == 0.26.5
poppler-qt4-devel == 0.26.5-2.1.mga5

Obsoletes

Name Value
libpoppler-qt4_4-devel -

Download

Type URL
Binary Package libpoppler-qt4-devel-0.26.5-2.1.mga5.i586.rpm
Source Package poppler-0.26.5-2.1.mga5.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpoppler-qt4-devel rpm package:
    # urpmi libpoppler-qt4-devel

Files

Path
/usr/include/poppler/qt4/poppler-annotation.h
/usr/include/poppler/qt4/poppler-export.h
/usr/include/poppler/qt4/poppler-form.h
/usr/include/poppler/qt4/poppler-link.h
/usr/include/poppler/qt4/poppler-media.h
/usr/include/poppler/qt4/poppler-optcontent.h
/usr/include/poppler/qt4/poppler-page-transition.h
/usr/include/poppler/qt4/poppler-qt4.h
/usr/lib/libpoppler-qt4.so
/usr/lib/pkgconfig/poppler-qt4.pc

Changelog

See poppler-0.26.5-2.1.mga5.i586.rpm changelog.

See Also

Package Description
libpoppler-qt4_4-0.26.5-2.1.mga5.i586.rpm PDF rendering library - Qt4 backend
libpoppler-qt4_4-0.26.5-2.3.mga5.i586.rpm PDF rendering library - Qt4 backend
libpoppler-qt4_4-0.26.5-2.4.mga5.i586.rpm PDF rendering library - Qt4 backend
libpoppler-qt4_4-0.26.5-2.5.mga5.i586.rpm PDF rendering library - Qt4 backend
libpoppler-qt4_4-0.26.5-2.7.mga5.i586.rpm PDF rendering library - Qt4 backend
libpoppler-qt4_4-0.26.5-2.8.mga5.i586.rpm PDF rendering library - Qt4 backend
libpoppler-qt4_4-0.26.5-2.9.mga5.i586.rpm PDF rendering library - Qt4 backend
libpoppler-qt5-devel-0.26.5-2.1.mga5.i586.rpm Development files for poppler-qt5
libpoppler-qt5-devel-0.26.5-2.3.mga5.i586.rpm Development files for poppler-qt5
libpoppler-qt5-devel-0.26.5-2.4.mga5.i586.rpm Development files for poppler-qt5
libpoppler-qt5-devel-0.26.5-2.5.mga5.i586.rpm Development files for poppler-qt5
libpoppler-qt5-devel-0.26.5-2.7.mga5.i586.rpm Development files for poppler-qt5
libpoppler-qt5-devel-0.26.5-2.8.mga5.i586.rpm Development files for poppler-qt5
libpoppler-qt5-devel-0.26.5-2.9.mga5.i586.rpm Development files for poppler-qt5
libpoppler-qt5_1-0.26.5-2.1.mga5.i586.rpm PDF rendering library - Qt5 backend
Advertisement
Advertisement